*{
    margin: 0;
    padding: 0;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

body{
    background-image: url(assets/bgfooter.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #D9902E;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    overflow-y: auto;
}

.container{
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
}

.container form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.7);
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.6);
    width: 500px;
    height: auto;
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.container form h1{
    margin-bottom: 20px;
}
.container form label{
    margin-bottom: 20px;
}
.container form a{
    font-size: 18px;
    color: #111;
    margin-bottom: 20px;
}
.container form input{
    background-color: transparent;
    border: 0;
    outline: none;
    border: 1px solid rgba(255, 255, 255, 0.5);
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.6);
    font-size: 20px;
    padding: 10px;
    width: 200px;
    text-align: center;
    transition: border .2s;
}
.container form input:focus{
    border: 1px solid rgba(0, 0, 0, 0.7);
}
.container form button{
    padding: 15px;
    font-size: 20px;
    box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.6);
    width: 200px;
    background-color: #fff;
    border: 0;
    transition: background-color .2s;
}
.container form button:hover{
    cursor: pointer;
    background-color: rgb(243, 243, 243);
}

@media (max-width: 425px){
    body{
        overflow: hidden;
    }
    .container form h1{
        margin-bottom: 10px;
    }
    .container form label{
        margin-bottom: 10px;
    }
}

@media (max-width: 380px){
    body{
        background-image: none;
        background-color: #D9902E;
    }
    .container form{
        padding-top: 50px;
        padding-bottom: 50px;
        font-size: 18px;
        font-weight: bold;
    }
    .container form input{
        background-color: rgb(255, 255, 255, .6);
        padding: 8px;
    }
}

@media (max-width: 320px){
    body{
        background-image: none;
        background-color: #D9902E;
        overflow: auto;
    }
    .container form{
        padding-top: 200px;
        padding-bottom: 50px;
        font-size: 18px;
        font-weight: bold;
    }
    .container form input{
        background-color: rgb(255, 255, 255, .6);
        padding: 8px;
    }
}